name: old-time
version: 1.1.0.1
id: old-time-1.1.0.1-29c02e2b3bbdfd9a5756f0c46f4d6071
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
synopsis: Time library
description: This package provides the old time library.
             For new code, the new time library is recommended.
category: System
author:
exposed: True
exposed-modules: System.Time
hidden-modules:
trusted: False
import-dirs: /usr/lib/ghc-7.6.3/old-time-1.1.0.1
library-dirs: /usr/lib/ghc-7.6.3/old-time-1.1.0.1
hs-libraries: HSold-time-1.1.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/lib/ghc-7.6.3/old-time-1.1.0.1/include
includes: HsTime.h
depends: base-4.6.0.1-4bcc6d6b73091272e4add56b423d4d2f
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/html/libraries/old-time-1.1.0.1/old-time.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/old-time-1.1.0.1
